Bug 1260813 - libebur128-v1.1.0 is available
libebur128-v1.1.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libebur128 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Simone Caronni
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 20:13 EDT by Upstream Release Monitoring
Modified: 2017-01-03 16:24 EST (History)
1 user (show)

See Also:
Fixed In Version: libebur128-1.2.0-1.el7 libebur128-1.2.0-1.fc25 libebur128-1.2.0-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-03 12:52:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-07 20:13:13 EDT
Latest upstream release: v1.0.3
Current version/release in rawhide: 1.0.2-1.fc24
URL: https://github.com/jiixyj/libebur128

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-07 20:13:18 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-sSDwMt/libebur128.spec
return code:  22
stdout:
Getting https://github.com/jiixyj/libebur128/archive/vv1.0.3.tar.gz#/libebur128-v1.0.3.tar.gz to ./libebur128-v1.0.3.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   126    0   126    0     0    247      0 --:--:-- --:--:-- --:--:--   247

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-02-15 19:13:41 EST
Latest upstream release: v1.1.0
Current version/release in rawhide: 1.0.3-2.fc24
URL: https://github.com/jiixyj/libebur128

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-02-15 19:13:48 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-hmbjS7/libebur128.spec
return code:  22
stdout:
Getting https://github.com/jiixyj/libebur128/archive/vv1.1.0.tar.gz#/libebur128-v1.1.0.tar.gz to ./libebur128-v1.1.0.tar.gz
Getting https://tech.ebu.ch/files/live/sites/tech/files/shared/testmaterial/ebu-loudness-test-setv03.zip to ./ebu-loudness-test-setv03.zip
Getting https://github.com/jiixyj/libebur128/commit/0bf8339ba08859531cdb5b8736a101302a51a2e7.patch to ./0bf8339ba08859531cdb5b8736a101302a51a2e7.patch

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   126    0   126    0     0    362      0 --:--:-- --:--:-- --:--:--   363

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./ebu-loudness-test-setv03.zip already exists, skipping download
./0bf8339ba08859531cdb5b8736a101302a51a2e7.patch already exists, skipping download
Comment 4 Fedora Admin XMLRPC Client 2016-02-26 12:38:20 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2016-12-16 08:39:03 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Update System 2016-12-17 03:52:33 EST
libebur128-1.2.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d0f65ace4a
Comment 7 Fedora Update System 2016-12-17 03:52:44 EST
libebur128-1.2.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd3140798e
Comment 8 Fedora Update System 2016-12-17 03:52:52 EST
libebur128-1.2.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-08ea08d4d3
Comment 9 Fedora Update System 2016-12-17 03:53:00 EST
libebur128-1.2.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d5468b814d
Comment 10 Fedora Update System 2016-12-18 20:51:44 EST
libebur128-1.2.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d5468b814d
Comment 11 Fedora Update System 2016-12-18 21:28:26 EST
libebur128-1.2.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-08ea08d4d3
Comment 12 Fedora Update System 2016-12-18 21:30:57 EST
libebur128-1.2.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd3140798e
Comment 13 Fedora Update System 2016-12-19 19:57:57 EST
libebur128-1.2.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d0f65ace4a
Comment 14 Fedora Update System 2017-01-03 12:52:00 EST
libebur128-1.2.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-01-03 15:22:18 EST
libebur128-1.2.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2017-01-03 16:24:26 EST
libebur128-1.2.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.